"""This module contains the v2 api related-urls for the accounts app"""

from rest_framework import routers

from . import views


router = routers.SimpleRouter()  # pylint: disable=invalid-name

router.register(r'users', views.UserViewSet, base_name='user')

urlpatterns = router.urls
